<div class="tapbar">
    <div class="tapbar__container">
        <button type="button" class="tapbar__item" data-nav-toggle>
            <i class="tapbar__icon tapbar__icon--menu">
                <svg class="ico-svg" viewBox="0 0 20 14" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-mono.svg#menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span class="tapbar__text">Каталог</span>
        </button><!-- .tapbar__item -->
        <button type="button" class="tapbar__item" data-tap-search>
            <i class="tapbar__icon tapbar__icon--search">
                <svg width="16" height="16" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                    <circle cx="6.5" cy="6.5" r="5" stroke-width="3"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M14.7071 15.2929C14.3166 15.6834 13.6834 15.6834 13.2929 15.2929L9.70712 11.7071C9.3166 11.3166 9.3166 10.6834 9.70712 10.2929L10.4142 9.5858C10.8048 9.19528 11.4379 9.19527 11.8284 9.5858L15.4142 13.1716C15.8048 13.5621 15.8048 14.1953 15.4142 14.5858L14.7071 15.2929Z" />
                </svg>
            </i>
            <span class="tapbar__text">Поиск</span>
        </button><!-- .tapbar__item -->
        <a href="#"  class="tapbar__item">
            <i class="tapbar__icon tapbar__icon--heart">
                <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-mono.svg#heart-menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span class="tapbar__text">Избранное</span>
            <span class="tapbar__counter">3</span>
        </a><!-- .tapbar__item -->
        <a href="#" class="tapbar__item">
            <i class="tapbar__icon tapbar__icon--heart">
                <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-mono.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span class="tapbar__text">Сравнение</span>
            <span class="tapbar__counter">3</span>
        </a><!-- .tapbar__item -->
    </div>
</div><!-- .tapbar -->

<div class="mobile-search">
    <div class="mobile-search__container">
        <div class="search" data-search>
            <div class="search__field">
                <div class="field field--icon">
                    <input type="text" class="field__input search-input" name="search" placeholder="Искать в 4000 магазинов" data-search-input>
                    <div class="field__icon field__icon--search">
                        <svg width="16" height="16" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                            <circle cx="6.5" cy="6.5" r="5" stroke-width="3"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M14.7071 15.2929C14.3166 15.6834 13.6834 15.6834 13.2929 15.2929L9.70712 11.7071C9.3166 11.3166 9.3166 10.6834 9.70712 10.2929L10.4142 9.5858C10.8048 9.19528 11.4379 9.19527 11.8284 9.5858L15.4142 13.1716C15.8048 13.5621 15.8048 14.1953 15.4142 14.5858L14.7071 15.2929Z" />
                        </svg>
                    </div>
                </div>
            </div><!-- .search__field -->
            <div class="search__dropdown" data-search-dropdown data-simplebar>
                <ul class="search__list">
                    <li class="search__item">
                        <a href="#" class="search__result">
                            <i class="search__image">
                                <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                            </i>
                            <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                        </a><!-- .search__result -->
                    </li><!-- .search__item -->
                    <li class="search__item">
                        <a href="#" class="search__result">
                            <i class="search__image">
                                <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                            </i>
                            <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                        </a><!-- .search__result -->
                    </li><!-- .search__item -->
                    <li class="search__item">
                        <a href="#" class="search__result">
                            <i class="search__image">
                                <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                            </i>
                            <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                        </a><!-- .search__result -->
                    </li><!-- .search__item -->
                    <li class="search__item">
                        <a href="#" class="search__result">
                            <i class="search__image">
                                <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                            </i>
                            <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                        </a><!-- .search__result -->
                    </li><!-- .search__item -->
                    <li class="search__item">
                        <a href="#" class="search__result">
                            <i class="search__image">
                                <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                            </i>
                            <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                        </a><!-- .search__result -->
                    </li><!-- .search__item -->
                    <li class="search__item">
                        <a href="#" class="search__result">
                            <i class="search__image">
                                <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                            </i>
                            <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                        </a><!-- .search__result -->
                    </li><!-- .search__item -->
                </ul>
            </div><!-- .search__dropdown -->
        </div><!-- .search -->
    </div>
    <div class="mobile-search__layout"></div>
</div><!-- .mobile-search -->





